### Method

# Gtk Overlayget_clip_overlay

#### Declaration [src]

    gboolean
    gtk_overlay_get_clip_overlay (
      GtkOverlay* overlay,
      GtkWidget* widget
    )

#### Description [src]

Gets whether `widget` should be clipped within the parent.

#### Parameters

`widget`

  Type: `GtkWidget`

  An overlay child of `GtkOverlay`

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether the widget is clipped within the parent.